/* GERAIS */
/* CLEAR */
.clear { clear:both;}
	span.clear { display:block; height:0; overflow:hidden;}

.clearfix:after { clear: both; display: block; height: 0; font-size: 0; visibility: hidden; content: " ";}
	* html .clearfix { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* FLOAT */

.left { float:left;}
.right { float:right;}

/* DISPLAY */

.none { display:none;}
.block { display:block;}


html, body { height:100%;  } /* ie6 hack for height:100% */

adress, article, aside, details, footer, header, hgroup, nav, sidebar, summary { display:block;} /* html 5 */

a {text-decoration:none; color:#6d6d6d; -webkit-tap-highlight-color: rgba(0,0,0,0); outline: none; }

ul, ol, 
fieldset, legend,
input,
th, td { padding:0;}

p {line-height:19px; -webkit-text-size-adjust: none; font-size:12px; color:#636466; font-weight: normal; padding:0; margin:0;}

body, 
p, 
ul, ol, 
form, fieldset,
input, select, textarea, 
h1, h2, h3, h4, h5, h6, 
blockquote, pre,
dl, dd { margin:0; padding:0;  -webkit-appearance: none;}

ul, ol { list-style:none;} /* you choose */

th,
h1,h2,h3,h4,h5,h6 { font-weight:normal;}

table, caption { text-align:left;}

img,
fieldset,
iframe { border:none;}

label { float:left; line-height: 22px; font-size:13px; }

input, select, textarea { border:1px solid #bfbfbf; box-shadow: inset 0px 1px 1px 0px #e1e1e1; color:#747474; background: #fff; border-radius: 6px; padding:8px; outline:none; font-size:12px; } /* please, define something for chrome and safari */
input, select {}
textarea {height: auto; min-height: 163px; max-height: 300px; padding:8px; line-height: 18px; }


input[type=password]:focus, input[type=text]:focus, select:focus, textarea:focus {border:1px solid #fdb813; box-shadow: 0px 0px 15px #f8b80b; }

q:before, q:after { content:none; }

table { border-spacing:0; border-collapse:collapse;}

.holder {display: none}
	/*Tooltip*/
	span.tipbox { max-width:210px; width:auto; text-align:center; display:block; position:absolute; z-index:2000; color:#fff; text-shadow:0px 1px 0px #000;  padding: 3px 10px 6px 10px; border-radius: 3px; background:#000000; background:rgba(0,0,0,0.9);}
		span.tipbox span {position:relative; text-align:center; font-size:11px; }
		span.tippointer { width:5px; height:3px; display:block; top:5px; margin:0 0 -4px auto; right:8px; background:url(../img/pointer.png) no-repeat;}

/* estruture */

body {
	font-size: 13px;
	color:#fff;
	-webkit-text-size-adjust: none;
	background-color: #5c5c5c;
	background-repeat:no-repeat;
}

#bodytemplate { position: relative; }

/* MOBILE */
@media screen and (max-width: 600px) {  

	.cent { width: auto!important; padding: 0 20px;}
	.profilegeral {width: auto!important}
	.albuns {margin:0px 0 0 0!important; padding: 20px 0 0 0;}
		.albuns li {padding: 0 0 15px 0!important; width: 100%;}
		.albuns li a.capaitem {width:100%!important; height: 100%!important;}
			.albuns li a.capaitem img {width: 100%!important; height: auto!important; display: block;}
			.albuns li a.capaitem span.hovercapa { width: 96%!important; margin: 0 0 0 -48%; left:50%!important; top:auto!important; bottom: 8px; height: auto!important; text-align: center; padding:6px 0!important; border-radius: 60px!important; font-size:12px!important; }	
						
	div.profilegeral { float:none!important; }
	div.profilegeral div.head h1 { width: 175px!important; font-size: 14px!important; padding: 10px 0 0 75px!important; }
	div.profilegeral div.head h2 { width: 175px!important; padding: 0 0 0 75px!important;  }
	div.profilegeral div.head p { width: 175px!important; padding: 0 0 0 75px!important; }
	div.profilegeral div.head a.mensagem { margin: 4px 0 0 75px!important; }
	
	.nav ul {margin: 0 auto; float: none!important;}
		.nav ul li:first-child { margin: 0;}
		.nav ul li a { width: 65px!important;}
		
	.subalbuns {display: none!important}
	ul.trabalhos {margin:20px 0 0 0!important;}
		ul.trabalhos li {margin-right:0!important;}
	ul.trabalhos li img { width: 100%!important; max-width: 100%!important; }
	.rodape, ul.albuns li.zero { width: 100%!important; }
	ul.trabalhos li a { display: none!important; }
	ul.trabalhos li p { width: auto!important; }
	ul.trabalhos li.video iframe { height: 200px; }
	ul.trabalhos li.som iframe { height: 167px; }
	div.other { display: none!important; }	
			a.btprojetos { left:17px!important; top:-17px!important }
	
}
/* MOBILE */

@media screen and (min-width: 601px) and (max-width: 890px) {  
	.cent { width: 567px!important;}
	.profilegeral {width: auto!important; float:none!important}
	.albuns {margin:0px 0 0 0!important; padding: 20px 0px 0 0;}
		.albuns li:nth-child(even) {padding-right: 0px!important}
		.albuns li:nth-child(odd) {padding-right: 15px!important}	
	.nav ul {margin: 0 auto; float: none!important;}
	
	ul.trabalhos {margin:20px 0 0 0!important;}
		ul.trabalhos li {margin-right:0!important;}
	ul.trabalhos li img { width: 100%!important; }
	.rodape, ul.albuns li.zero { width: 553px; }
	ul.trabalhos li p { width: 537px!important; }
	.touch ul.trabalhos li p { height: 18px; }
	ul.trabalhos li.video iframe { height: 319px; }
	ul.trabalhos li.som iframe { height: 167px; }	
	div.other { display: none!important; }
	
	a.btprojetos { left:-17px!important; }
}

/* manipulador de imagem para non-retina display */
	.ui_temp { background: url(../img/ui_general.png) no-repeat }
	/* manipulador de imagem para non-retina display */
	
/* Retina Query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.ui_temp { background-image: url(../img/ui_general_retina.png)!important; background-size: 135px auto; }
}
	
/* Retina Query */

/* Loader */
#qLpercentage { display: block; position: absolute; margin:-18px 0 0 -18px; left: 50%; top:50%; height: 36px; width: 36px; background: url(../img/ajaxloader.gif) center center no-repeat #000; border-radius: 40px; }

.cent { margin: 0 auto; width: 890px; }
#bodytemplate .cent { display: none; }


	.nav { width: 100%; display: table; opacity: 0.9; height: 26px; position: relative; padding:0; border-bottom: 1px solid rgba(0,0,0,0.2); background-color: rgba(0,0,0,0.1)}
	.nav .cent { position: relative; }
		.nav ul.ul { display: table; height: auto; float: right; padding: 7px 0 7px 0;  }
			.nav ul li { color:green; display: inline-block; position: relative; margin: 0 0 0 10px; }
				/* .nav ul li:first-child a {padding-left: 0;} */
			.nav ul li a { display:inline-block; padding: 6px 10px 6px 10px; margin: 0 0px 0 0px; font-size:11px; border-radius: 40px;  width: 76px; text-align: center; }
				.nav ul li a b { background: none!important }
				/* .nav ul li:before { content:'⋅'; opacity: 0.15; }	 */
					/*.nav ul li:last-child:after {content: '';}*/
				

div.cabecalho {}

div.cabecalho h1 { font-weight: bold; height: 28px; margin: 1px 0 0 0; clear: both; font-size: 27px; line-height: 32px; background: none!important }
div.cabecalho h2 { font-weight: normal; height: 18px; margin: 0px; clear: both; font-size: 20px; background: none!important; padding:0 0 10px 0; font-style: italic; }

div.cabecalho h1.image { height: auto!important; }

div.corpo_port { float: left; width: 100%; padding: 0 0 20px 0; }
	div.corpo_port .cent { position: relative;}

.albuns { width: auto; display: block; margin: 0 305px 0 0; }
	.albuns li { display: block; padding:0 15px 15px 0; float: left; position: relative; }
		ul.albuns li.zero { border-radius: 5px; font-size:14px; width: 567px; padding: 15px 0 15px 0; text-align: center; }
		.albuns li span.albumloader { width: 24px; height: 24px; background: #000 url(../img/ajaxloader.gif) no-repeat center center; display: block; position: absolute; left: 10px; top: 10px; z-index: 100; border-radius: 50px; }
		.other .albuns li span.albumloader { left: 10px; top: 7px; }
		.albuns li a.capaitem { display:table; position: relative; box-shadow: 0 1px 5px -2px #000; border-radius: 6px; }
			.albuns li a.capaitem img { border-radius: 5px; width: 567px; height: 150px; display: block;}
		.albuns li a.capaitem span.hovercapa { font-weight:bold; font-size:17px; color:#000; border-radius: 4px; padding: 20px 20px 0 20px; position: absolute; left: 0; top:0; opacity: 0.9; width: 527px; height: 130px; display: none; }
			.albuns li a.capaitem:hover span.hovercapa { display: block; }
			.albuns li a.capaitem span.hovercapa span {background: none!important; }
			
			.touch .albuns li a.capaitem span.hovercapa { width: 96%!important; margin: 0 0 0 -48%; left:50%!important; bottom: 6px; top:auto!important; height:auto!important; display: table!important; text-align: left; padding:6px 5% 6px 5%!important; border-radius: 6px!important; font-size:12px!important; font-weight: normal!important; }

div.profilegeral { box-shadow: 0 1px 5px -2px #000; width: 300px; float: right; border-radius: 5px 5px 5px 5px;  }
	div.profilegeral div.head {position: relative; height: 91px; padding:10px 15px; border-radius: 5px 5px 0 0;}
	
	
	div.profilegeral div.head a.imginfo { width:90px; height: 55px; border-radius: 5px; position: absolute; left: -10px; top:10px; z-index: 70; background-color: #000; font-size: 20px; padding-top: 35px; color:#fff; text-align: center; opacity: 0; visibility: hidden; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }
	
	
	div.profilegeral div.head img { box-shadow: 0px 2px 6px -2px #000; width:90px; height: 90px; border-radius: 5px; position: absolute; left: -10px; top:10px; }
		.touch div.profilegeral div.head a:active {opacity: 0.6!important}
	div.profilegeral div.head h1 { background: none!important; display: block; font-size: 15px; font-weight:bold; width: 192px; padding: 8px 0 0 80px; margin: 0 0 3px 0; line-height: 19px; }
	div.profilegeral div.head h2 {  background: none!important; display: block; font-size: 10px; width: 192px;  padding: 0 0 0 80px; line-height: 11px;  font-style: italic;}
	div.profilegeral div.head p {  background: none!important; display: block; font-size: 10px; width: 192px; padding: 0 0 0 80px;  line-height: 17px; }
	
	div.profilegeral div.head a.mensagem { display: block; font-size: 12px; margin: 4px 0 0 80px; font-weight: bold; background: none!important; }
	
		a.mensagem .imessagem { width: 12px; height: 9px; border-radius: 2px; margin:0px 5px 0px 0; position: relative; opacity: 0.8; display: inline-block; top:1px; background: none!important; border-width:1px; border-style: solid; box-shadow: 0px 1px 0px rgba(0,0,0,0.2) }	
		a.mensagem .imessagem span.a { width: 0px; border-radius: 2px; height: 0px; border-bottom-color: transparent; border-right-color: transparent; border-left-color: transparent; border-style: dashed; border-width: 7px 6px 5px 6px; display: block; position: absolute; left: 0px; top:0px; z-index: 3; opacity: 1}
		a.mensagem .imessagem span.b { width: 0px; border-radius: 2px; height: 0px; border-bottom-color: transparent; border-right-color: transparent; border-left-color: transparent; border-style: dashed; border-width: 5px 6px 4px 6px; display: block; position: absolute; left: 0px; top:0px; z-index: 4; opacity: 1; background-color: transparent!important;}
	
	/* voltra projetos */
	a.btprojetos { position: absolute; display: block; padding: 14px 17px 14px 11px; border-radius: 50px;  box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.2); top:-17px; z-index: 60; left:-17px; opacity: 0; visibility: hidden; }
		a.btprojetos i.set { border-bottom-color: transparent;  border-left-color: transparent; border-top-color: transparent; border-width: 4px; border-style: solid; display: block; background-color: transparent!important; }
	
	div.profilegeral div.menu_stars { width: auto; background: #000; background: rgba(0,0,0,0.8); margin: 13px 15px 14px 15px; border-radius: 60px; padding: 6px 15px 8px 15px; }
		div.menu_stars a.star { padding: 5px 0 1px 25px; color:#717171; font-size:11px; background-position: -67px -10px; }
		div.menu_stars a.star:hover {background-position: -67px -34px;}
			div.menu_stars a.act { background-position: -67px -34px; color:#fdb813 }
		div.menu_stars span.starcount {color:#fdb813; font-size:12px; background-position: -67px -37px; padding: 2px 0 2px 25px; display: inline-table; float: right; }
	div.profilegeral div.info { clear: both; padding: 0px 20px 20px 20px; }
		div.info h2 { background: none!important; font-size:15px; font-weight: bold;  }
		
		
		.bt_star {position: relative;}
			
			.estrelabig .icostar { left:24px; top:18px; }
			.icostar { width: 30px; height: 30px; background-position: -67px -36px!important; display: block; position: absolute; left:0px; top:2px;}
		
		
		hr.hr {opacity:0.5; border:none; border-bottom-width: 1px; border-bottom-style: dotted; background: none!important; margin: 13px 0 13px 0; }
		
		div.info span.detail { background: none!important; font-size:11px; display: inline-block; padding: 0 20px 0 0; }
		div.info p { background: none!important; white-space: pre-line; line-height: 21px; font-size:13px; }
		div.info a.moreinfo { display: block; font-weight: bold; font-size: 13px; background-color: transparent!important; margin: 6px 0 0 0; }
			div.info a.moreinfo i { border-right-color: transparent; border-bottom-color: transparent; border-top-color: transparent; border-width: 4px 2px 4px 3px; height: 0px; width: 0px; border-style: solid; display: inline-block; margin: 0px 6px 0 0;  }
			
				
				
	div.rodape { width: 567px; margin: 10px 0 0px 0; padding: 0 0 20px 0; display: block; float: left; clear: left; }
		div.rodape a.kwek_bt_foot { display: block; float: left; margin: 0 0 0 5px; width: 30px; height: 42px; background-position: -20px -57px; opacity: 0.9; }
		div.rodape a.kwek_bt_foot:hover {opacity: 1; background-position: -20px -14px}
		div.rodape p {background: none!important; display: block; float: left; padding: 4px 0 3px 18px; width: 70%; font-size: 11px; line-height: 15px; border-left: 1px solid rgba(209, 209, 209, 0.4); margin: 0 0 0 18px; }
		div.rodape p.pro {background: none!important; display: block; float: left; padding: 4px 0 15px 0px; width: 70%; font-size: 11px; line-height: 15px; border:none; margin: 0 0 0 0px; }
		
div.other { clear: both; padding: 0px 20px 0 20px; }
	div.other hr { margin: 0px 0 21px 0; }
	div.other h2 { background: none!important; font-size:15px; font-weight: bold; margin:0 0 13px 0; }
	div.other .albuns { margin: 0 0 20px 0; display: table; }
		div.other .albuns li { display: block; padding:0 3px 5px 3px; float: left; position: relative; }
				div.other .albuns li a.capaitem img { border-radius: 5px; width: 37px; height: 37px; display: block;}
		
div.corpo_trabalhos { clear: both; display: none;  }
	ul.trabalhos { width: auto; display: block; margin: 0 305px 0 0; }
		ul.trabalhos li.zero { font-size:14px; padding: 15px 0 15px 0; }
		ul.trabalhos li { text-align: center; margin: 0 15px 25px 0; border-radius: 6px; box-shadow: 0 1px 5px -2px #000; position: relative; z-index: 50; }
		ul.trabalhos li:last-child { margin-bottom: 10px; }
		.js ul.trabalhos li, .no-touch ul.trabalhos li { cursor: -webkit-zoom-in; cursor: -moz-zoom-in;}
			ul.trabalhos li img { display: table; margin: 0 auto; border-radius: 5px; width: auto!important; width: 570px; max-width: 570px; }
		ul.trabalhos li a.bt_ampliar { display: block; position: absolute; right: 14px; bottom: 14px; color:#ccc; width: 22px; height: 21px; box-shadow: 0px 1px 1px #000; background-position: -6px -107px; border-radius: 50px; z-index: 110; }
		ul.trabalhos li p { width: 540px; text-align: left; display: block; border-radius: 0 0 4px 4px; padding: 15px 15px 15px 15px; color:#fff; text-shadow: 0px 1px 0px rgba(0,0,0,0.1); }
		.touch ul.trabalhos li p { height: 18px; }
		


	ul.trabalhos li iframe {border-radius: 4px; z-index: 5;}				
	ul.trabalhos li.video iframe { height: 321px; display: table; width: 100%; }
	ul.trabalhos li.som iframe { height: 167px; display: table; background: #fff; }	
			
		
		.no-touch ul.trabalhos li p { height: 19px; position: absolute; bottom: -49px; left: 0px; opacity: 0; z-index: 100; }
			.touch ul.trabalhos li img { border-radius: 4px 4px 0 0; }
		.no-touch ul.trabalhos li a { bottom: -34px; opacity: 0; }
		.no-js ul.trabalhos li a {display: none;}
		ul.trabalhos li p span {background:none!important;}

		/* ir ao topo */
		.topoT { z-index:150; display: block; height: auto; width: auto; padding: 10px 13px; position: fixed; bottom: 20px; right: 20px; font-size: 11px; border-radius: 50px; box-shadow: 0px 12px 8px 0px rgba(0,0,0,0.2); visibility: hidden; opacity: 0; }
		
			.topoT span { background-color: transparent!important }
		
			.topoT .setaup { display: inline-block; width: 1px; height: 3px; border-top-color: transparent; border-left-color: transparent; border-right-color: transparent; border-style: solid; border-width: 3px; margin: 0 0px 2px 0; background-color: transparent!important }
			.topoT:active { opacity: 1!important; }

